Wasco Billing (Web) - Bug #13213

Guest user should only have access to the Transaction module, but they can access other modules

like Compare, Bills, etc., through dashboard links.
03/06/2025 04:03 PM - priyanka Sharma

Status: Closed Start date: 03/06/2025
Priority: High Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

clipboard-202503061605-Idpbu.png
These sections should not show if they don't have any access

History

#1 - 03/06/2025 04:04 PM - priyanka Sharma

- File deleted (guestuser video)

#2 - 03/06/2025 04:05 PM - priyanka Sharma
- File clipboard-202503061605-Idpbu.png added
- File guestuser (1).mp4 added

- Description updated

#3 - 03/06/2025 04:33 PM - priyanka Sharma

- Description updated

#4 - 03/07/2025 03:43 PM - Anshuman Wankhede

- Status changed from New to Resolved

#5 - 03/11/2025 02:44 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202503061605-ldpbu.png 140 KB 03/06/2025 priyanka Sharma
guestuser (1).mp4 4.37 MB 03/06/2025 priyanka Sharma

04/03/2025

1/1



http://www.tcpdf.org

